@media (min-width: 768px) and (max-width: 991px) {
  .fixFloatProblem > div:nth-child(2n+3) {
    clear: left;
  }
}
@media (min-width: 992px) {
  .fixFloatProblem > div:nth-child(3n+4) {
    clear: left;
  }
}
@media (max-width: 1600px) {
  .carousel-news .slick-slide {
    height: 600px;
  }
  .video-wrapper {
    top: 45%;
  }
}
@media (max-width: 1400px) {
  .oblique .obliqueCut.separatorTop svg.separator {
    height: 60px;
    bottom: -60px !important;
  }
  .oblique .obliqueCut.separatorTop svg.separator.bottom {
    bottom: 0px !important;
  }
  .oblique .obliqueCut.separatorTop svg.separator:first-of-type {
    top: -60px;
  }
  #carouselSponsor .carousel-control.right,
  #carouselExposer .carousel-control.right {
    right: -30px;
  }
  #carouselSponsor .carousel-control.left,
  #carouselExposer .carousel-control.left {
    left: -30px;
  }
}
@media (max-width: 1199px) {
  #video {
    height: 500px;
  }
  .btn {
    padding: 10px 15px;
  }
  .navbar-event .navbar-nav li a {
    padding: 0 14px;
  }
  .navbar-header .date {
    margin: 20px 10px 0 0px;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 16px;
  }
  .navbar-header .date strong {
    font-size: 20px;
  }
  .navbar-header .encartPub {
    max-width: 400px;
  }
  .oblique .obliqueCut.separatorTop svg.separator {
    height: 30px;
    bottom: -30px !important;
  }
  .oblique .obliqueCut.separatorTop svg.separator.bottom {
    bottom: 0px !important;
  }
  .oblique .obliqueCut.separatorTop svg.separator:first-of-type {
    top: -30px;
  }
  .countdown-timer .text {
    padding: 10px;
  }
  .countdown-timer .time-entry {
    min-width: 95px;
    padding: 10px;
    margin-right: 10px;
  }
  .countdown-timer .time-entry span {
    font-size: 30px;
    min-width: 50px;
  }
  #carousel-area .carousel-inner .item .carousel-caption {
    top: 0;
  }
  #carousel-area .carousel-inner .item .carousel-caption h2 {
    max-width: 60%;
  }
  body.withSponsor .containerSponsor {
    width: 100%;
  }
  .carousel-news .slick-slide {
    height: 584px;
  }
  .carousel-news .slick-slide img {
    min-height: 414px;
  }
}
@media (max-width: 991px) {
  .container > .navbar-header {
    margin: auto;
  }
  .navbar-header-ban {
    display: block;
    text-align: center;
  }
  #video {
    height: 350px;
  }
  #video .video {
    margin-top: 200px;
  }
  #roof .info-bar-address {
    text-align: center;
  }
  .navbar-event {
    background-image: none;
  }
  .navbar-header {
    text-align: center;
  }
  .navbar-header .time-countdown {
    display: none;
  }
  .navbar-ad {
    padding-left: 0px;
  }
  .navbar-header .date {
    padding-right: 0;
    padding-left: 0;
    border: 0;
    text-align: left;
  }
  footer .linkFooterSocial {
    font-size: 20px;
  }
  #carousel-area .carousel-indicators {
    display: none;
  }
  #carousel-area .carousel-inner .item .carousel-caption h2 {
    font-size: 13px;
    line-height: 18px;
    margin-top: 0;
    margin-bottom: 20px;
    padding: 15px 20px;
  }
  #carousel-area .carousel-inner .item .carousel-caption h2 span {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 10px;
  }
  .oblique .obliqueCut.separatorTop svg.separator:first-of-type {
    top: -29px;
  }
  .oblique .obliqueCut.separatorTop svg.separator {
    bottom: -29px !important;
  }
  .countdown-timer .time-entry {
    min-width: 76px;
    font-size: 11px;
  }
  .countdown-timer .time-entry span {
    font-size: 28px;
    margin-bottom: 0px;
  }
  .countdown-timer .logoPartCompteur {
    margin: 20px 0;
  }
  .countdown-timer .iconesInfos a {
    margin: 10px 20px;
  }
  .countdown-timer .text h2 {
    font-size: 28px;
    line-height: 35px;
  }
  #event {
    padding-top: 70px;
  }
  #event .detailsInfosSalon {
    margin-bottom: 50px;
  }
  #blog .blog-info {
    padding: 15px;
  }
  #blog .blog-info .btn {
    margin-top: 10px;
    font-size: 12px;
  }
  #blog .blog-info p {
    font-size: 12px;
  }
  #blog .blog-info h3 {
    line-height: 16px;
    max-height: 56px;
  }
  #blog .blog-info h3 a {
    font-size: 15px;
  }
  #socialblock {
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .carousel-news .slick-slide img {
    min-height: inherit;
    max-width: inherit;
    max-height: 420px;
  }
  .carousel-news .infos-block-btn {
    padding-top: 10px;
  }
  .carousel-news .slick-carousel-caption {
    padding: 20px;
  }
  .carousel-sponsors {
    padding: 0 40px;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .section {
    padding: 30px 0;
  }
  .navbar-default .navbar-nav li a {
    margin-right: 10px;
  }
  .navbar-event .navbar-nav li a {
    padding: 0px 11px;
    margin-right: 5px;
    font-size: 12px;
  }
  #carousel-area .carousel-inner .item .carousel-caption {
    top: 6%;
  }
  .rev-scroll-btn {
    margin-top: 45px;
  }
  .board .button .btn-large {
    padding: 12px 12px;
  }
  .main-board .day > li > a {
    padding: 8px 54px;
  }
  .main-board .hall > li > a {
    padding: 15px 66px;
  }
  #gallery .more-btn {
    display: inline-block;
    text-align: center;
  }
  .speakers-member .member-desc h5 {
    font-size: 13px;
  }
  #contact .title-header .title-medium {
    font-size: 20px;
  }
  #contact button {
    margin-top: -10px;
  }
  #intro .content-text h2 {
    font-size: 18px;
  }
  .countdown-timer .text {
    padding: 20px 15px;
  }
  .countdown-timer .text h4 {
    font-size: 13px;
  }
}
@media (max-width: 767px) {
  .slicknav_nav li.slicknav_open:hover .slicknav_item a {
    color: #FFFFFF;
  }
  .navbar-ad {
    padding-left: 30px;
  }
  .time-entry-form {
    align-items: center;
    justify-content: center;
  }
  .searchContent .searchContentResults .card-row-inner,
  .time-entry-form {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
  }
  .board .button .btn-large {
    padding: 12px 12px;
  }
  #carousel-area .carousel-inner .item .carousel-caption {
    top: 0;
  }
  #carousel-area .carousel-inner .item .carousel-caption h2 span {
    font-size: 20px;
  }
  #carousel-area .carousel-control {
    font-size: 22px;
    top: 60%;
  }
  .rev-scroll-btn {
    margin-top: 35px;
  }
  #intro .content-text h2 {
    font-size: 18px;
  }
  .navbar-default .navbar-collapse,
  .navbar-default .navbar-form {
    background: #2d2d2d;
  }
  .navbar-event .navbar-toggle {
    display: none;
  }
  .navbar-header {
    padding: 0;
  }
  .navbar-nav {
    margin: 0;
  }
  .navbar-default .navbar-nav li a::before {
    bottom: 1px;
  }
  .navbar-default .navbar-toggle {
    width: 40px;
    height: 50px;
    border-radius: 4px;
  }
  .navbar-default .navbar-toggle:focus,
  .navbar-default .navbar-toggle:hover {
    background-color: transparent;
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
  }
  .navbar-default .navbar-nav > li {
    padding-bottom: 0;
  }
  .navbar-default .navbar-nav > li > a {
    padding: 11px 16px;
  }
  .navbar-default .navbar-nav .dropdown {
    width: 100%;
    box-shadow: none;
    padding: 0;
  }
  #event .tab-block {
    border-right: none;
  }
  .slicknav_menu {
    text-align: left;
  }
  .slicknav_btn {
    background: #00a8b5;
    border: 0 !important;
    margin: 10px 15px 0 15px !important;
  }
  .slicknav_menu .slicknav_icon-bar {
    background-color: #FFFFFF;
  }
  .slicknav_menu {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 10;
  }
  .slicknav_nav li ul li a {
    padding: 5px 20px;
    position: relative;
    margin: 2px 0;
  }
  .slicknav_nav li ul li a:before {
    content: "\f105";
    font-family: "FontAwesome";
    position: absolute;
    left: 0;
    color: #00a8b5;
  }
  .countdown-timer .btn-lg {
    margin-bottom: 30px;
  }
  .countdown-timer .logoPartCompteur {
    margin: 20px 0;
  }
  .countdown-timer .text {
    text-align: center;
  }
  #blog .blog-item {
    max-width: 345px;
    margin-left: auto;
    margin-right: auto;
  }
  .oblique .obliqueCut {
    padding-top: 20px;
  }
  .oblique .obliqueCut svg.separator {
    display: none;
  }
  #roof {
    background: #FFFFFF;
  }
  #roof .nav-block {
    padding-right: 0;
  }
  #roof .chooseLanguage {
    width: 50%;
    margin: 0;
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  #roof .btn.btn-common,
  #roof .btn.btn-yellow,
  #roof .btn.btn-darkblue,
  #roof .btn.btn-orange,
  #roof .btn.btn-red,
  #roof .btn.btn-blue,
  #roof .btn.btn-white {
    width: 50%;
    font-size: 12px;
  }
  #roof .btn.btn-white {
    margin: 0 0 1px 0;
    width: 35%;
    font-size: 11px;
  }
  #roof .btn.btn-yellow i {
    font-size: 2rem;
  }
  #roof .roof-container {
    padding-left: 0;
  }
  #carousel-area .carousel-inner .item .carousel-caption {
    display: none;
  }
  #carouselSponsor .carousel-control.right,
  #carouselExposer .carousel-control.right {
    right: -15px;
  }
  #carouselSponsor .carousel-control.left,
  #carouselExposer .carousel-control.left {
    left: -15px;
  }
  #carouselSponsor .carousel-inner,
  #carouselExposer .carousel-inner {
    min-height: 380px;
  }
  footer {
    padding: 30px 0 !important;
    text-align: center;
  }
  footer img {
    margin: 0 auto;
  }
  footer h3 {
    margin-top: 30px;
  }
  #event .detailsInfosSalon {
    margin-bottom: 30px;
    max-width: 210px;
    font-size: 20px;
  }
  #event .detailsInfosSalon span {
    font-size: 21px;
    line-height: 25px;
  }
  .carousel-news .slick-slide {
    height: 435px;
  }
  .carousel-news .slick-slide img {
    max-height: 280px;
  }
  .infos-block h2 {
    font-size: 20px;
  }
  .infos-block span {
    line-height: 20px;
    display: inline-block;
    font-size: 13px;
  }
  .video-wrapper {
    top: 0;
    position: relative;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
  }
}
@media (max-width: 560px) {
  .navbar-header .date {
    line-height: 17px;
    margin-bottom: 20px;
    font-size: 12px;
  }
  .navbar-header .date strong {
    font-size: 14px;
    line-height: 30px;
  }
  .navbar-header .encartPub {
    margin: 0 10px;
  }
  .carousel-news .slick-slide {
    height: 350px;
  }
  .carousel-news .infos-block {
    display: none;
  }
  .carousel-news .slick-carousel-caption {
    min-height: inherit;
    padding: 10px;
  }
  .carousel-news .infos-block-btn {
    padding-top: 0;
  }
  .carousel-news .slick-prev-custom,
  .carousel-news .slick-next-custom {
    height: calc(100% - 90px);
  }
  .sb {
    top: 150px;
    max-width: 100%;
    padding: 5px;
    height: 100%;
    margin-left: 0;
    left: auto;
    overflow: scroll;
  }
  .countdown-timer .text h2,
  .practical-info .text h2 {
    font-size: 30px;
    line-height: 30px;
  }
}
@media (max-width: 480px) {
  .btn {
    font-size: 12px;
  }
  .navbar-header .date {
    display: block;
    text-align: center;
    margin: 10px;
  }
  .navbar-header .date strong {
    font-size: 14px;
    line-height: 20px;
  }
  .navbar-header .encartPub {
    margin: 10px;
  }
  #event .detailsInfosSalon {
    font-size: 13px;
    padding: 10px 0;
  }
  #event .detailsInfosSalon span {
    font-size: 15px;
    line-height: 30px;
  }
  #event .detailsInfosSalon span.count {
    font-size: 35px;
    line-height: 42px;
  }
  .countdown-timer .time-entry,
  .practical-info .time-entry {
    min-width: 40px;
    font-size: 10px;
    padding: 6px;
  }
  .countdown-timer .time-entry span,
  .practical-info .time-entry span {
    font-size: 23px;
    margin-bottom: 0px;
  }
  .countdown-timer .iconesInfos,
  .practical-info .iconesInfos {
    display: flex;
    flex-direction: column;
  }
  .countdown-timer .iconesInfos a,
  .practical-info .iconesInfos a {
    margin: 10px 10px 40px 10px;
  }
  .time-entry-form-date {
    margin: 5px;
  }
  .time-entry-form-date:last-child {
    margin-right: 5px;
  }
  #newsletter input[type="email"] {
    margin-right: 0;
  }
  #carouselSponsor .carousel-inner,
  #carouselExposer .carousel-inner {
    min-height: 260px;
  }
  #video {
    height: 200px;
  }
  #video .video {
    margin-top: 50px;
  }
}
@media (min-width: 320px) and (max-width: 480px) {
  .section {
    padding: 20px 0;
  }
  .section-title,
  .countdown-timer .text h2,
  .practical-info .text h2 {
    font-size: 22px;
  }
  #carousel-area .carousel-inner .item .carousel-caption {
    top: 5%;
    display: none;
  }
  #carousel-area .carousel-inner .item .carousel-caption h2 {
    font-size: 14px;
    margin: 20px;
    line-height: 16px;
  }
  #carousel-area .carousel-inner .item .carousel-caption .btn-common {
    display: none;
  }
  #carousel-area .carousel-control {
    font-size: 22px;
    top: 60%;
  }
  .btn-lg {
    font-size: 11px;
    padding: 6px 16px;
    font-size: 13px;
  }
  .board .button .btn-large {
    padding: 12px 12px;
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
  }
  .countdown-timer .text {
    padding: 0px;
  }
  .countdown-timer .text h2 {
    font-size: 22px;
    line-height: 28px;
  }
  .countdown-timer .text h4 {
    font-size: 13px;
  }
  .countdown-timer .text p {
    line-height: 24px;
  }
  .countdown-timer .btn-lg {
    margin: 10px 0 30px 0;
  }
  #event .tab-block {
    border-right: none;
  }
  .time-entry {
    margin-bottom: 15px;
  }
  #event .content-text {
    padding: 0;
  }
  #event .content-text h3 {
    font-size: 25px;
  }
  .featured-box {
    padding: 0;
  }
  .board {
    padding: 0;
  }
  .main-board .day > li > a {
    padding: 10px;
    margin-right: 0;
    font-size: 13px;
  }
  .main-board .day > li > a span {
    font-size: 10px;
  }
  .main-board .nav-pills {
    margin-top: 30px;
  }
  .board .coffee {
    display: none;
  }
  .speakers-member .member-desc {
    padding: 15px 15px 30px;
  }
  #team .team-desc {
    width: 100%;
  }
  #team .team-img {
    width: 100%;
  }
  #blog .blog-info {
    padding: 15px;
  }
  .pricing-table {
    margin: 30px 15px;
  }
  #contact .title-header .title-medium {
    font-size: 18px;
  }
  #contact .title-header .icon i {
    font-size: 38px;
  }
  .title-header {
    margin-bottom: 0;
  }
  #intro .content-text h2 {
    font-size: 14px;
    line-height: 24px;
  }
  #intro .text-right {
    text-align: center;
  }
  /* All pages */
  .page-header .page-title {
    font-size: 30px;
  }
  #about .service-block .descr h4 {
    font-size: ;
  }
  #subscribe-section .content h5 {
    font-size: 13px;
  }
  #subscribe-section .content h2 {
    font-size: 24px;
  }
  #subscribe-section .subscribe-box .subscribe-form .form-control {
    font-size: 14px;
  }
  #subscribe-section .subscribe-box .subscribe-form button {
    font-weight: 400;
  }
  #sidebar {
    margin-top: 30px;
  }
  #sidebar .posts-list .widget-content a {
    font-size: 14px;
    line-height: 22px;
  }
  #sidebar .posts-list .widget-content {
    margin-left: 88px;
  }
  #sidebar .posts-list .widget-content a {
    font-size: 11px;
  }
  .post-slide .post-content {
    padding: 15px 15px 30px;
  }
  .blog-post .post-content {
    padding: 15px;
  }
  .blog-post .post-content .meta {
    padding-bottom: 25px;
  }
  .blog-post .post-content .meta .meta-part {
    margin: 0;
  }
  blockquote .quote-text {
    font-size: 14px;
    line-height: 24px;
  }
  #comments .comments-list li ul {
    padding-left: 0px;
  }
  #comments .avatar {
    float: none;
  }
  #comments .comment-content {
    padding: 0;
  }
}
